公告:

版本2.0的 ‘Apple 支持’ 应用来了!您可以通过这里选择在线聊天,预约维修,或学习对于您产品的新知识。想要了解更多,您可到此链接更新,或下载‘Apple 支持’ 应用。

看上去一段时间内没有人回复。 要再次发起对话,只需提出一个新问题即可。

问题:

问题: watchos2.2已经是最新版本

从别人那里得到一个apple watch,型号是MJ3T2LL/A,现在是watchos2.2,用IOS9的手机能够正常配对,但是用IOS10的手机无法配对,一直显示“watchos2.2 已经是最新版本”,无法更新到watchos3。从网上下载相应的描述文件(找了好多个),都是显示描述文件不再有效,无法安装,求各路道友帮忙解决,升级到watcho s3

发布日期

回复

本讨论还有更多内容

阅读所有回复

页面内容已加载

2018年3月13日 上午3:35 回应 LauKwan1223 回应 LauKwan1223

您需要更高级别的iOS系统,才可以升级Apple Watch 。

建议将iPhone的iOS升级到最新,然后重启iPhone和Apple Watch 。

重新尝试配对,iPhone会自动升级Apple Watch 。

2018年3月13日 上午3:35

回复 有用
以下用户的用户个人资料: LauKwan1223

问题: watchos2.2已经是最新版本